Error

two or more packages specified (libcuba3 libsane-extras)